@import url("//fonts.googleapis.com/css?family=Bree+Serif");

@font-face { font-family: "Open Sans Regular"; src: url("../fonts/OpenSans-Regular.ttf"); }
@font-face { font-family: "Open Sans Italic"; src: url("../fonts/OpenSans-Italic.ttf"); }
@font-face { font-family: "Open Sans Semibold"; src: url("../fonts/OpenSans-Semibold.ttf"); }
@font-face { font-family: "Open Sans SemiboldItalic"; src: url("../fonts/OpenSans-SemiboldItalic.ttf"); }
@font-face { font-family: "Open Sans Bold"; src: url("../fonts/OpenSans-Bold.ttf"); }

/* LATO */

@font-face {
    font-family: 'lato black';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-black-webfont.woff2') format('woff2'),
         url('../fonts/lato-black-webfont.woff') format('woff'),
         url('../fonts/lato-black-webfont.ttf') format('truetype'),
         url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lato black';
    src: url('../fonts/lato-blackitalic-webfont.eot');
    src: url('../fonts/lato-blackitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-blackitalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-blackitalic-webfont.woff') format('woff'),
         url('../fonts/lato-blackitalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-blackitalic-webfont.svg#latoblack_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'lato light';
    src: url('../fonts/lato-light-webfont.eot');
    src: url('../fonts/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-light-webfont.woff2') format('woff2'),
         url('../fonts/lato-light-webfont.woff') format('woff'),
         url('../fonts/lato-light-webfont.ttf') format('truetype'),
         url('../fonts/lato-light-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lato medium';
    src: url('../fonts/lato-medium-webfont.eot');
    src: url('../fonts/lato-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-medium-webfont.woff2') format('woff2'),
         url('../fonts/lato-medium-webfont.woff') format('woff'),
         url('../fonts/lato-medium-webfont.ttf') format('truetype'),
         url('../fonts/lato-medium-webfont.svg#latomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lato';
    src: url('../fonts/lato-thin-webfont.eot');
    src: url('../fonts/lato-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-thin-webfont.woff2') format('woff2'),
         url('../fonts/lato-thin-webfont.woff') format('woff'),
         url('../fonts/lato-thin-webfont.ttf') format('truetype'),
         url('../fonts/lato-thin-webfont.svg#latothin') format('svg');
    font-weight: 300;
    font-style: normal;

}


@font-face {
    font-family: 'lato';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-regular-webfont.woff2') format('woff2'),
         url('../fonts/lato-regular-webfont.woff') format('woff'),
         url('../fonts/lato-regular-webfont.ttf') format('truetype'),
         url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lato';
    src: url('../fonts/lato-semibold-webfont.eot');
    src: url('../fonts/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-semibold-webfont.woff2') format('woff2'),
         url('../fonts/lato-semibold-webfont.woff') format('woff'),
         url('../fonts/lato-semibold-webfont.ttf') format('truetype'),
         url('../fonts/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: 500;
    font-style: normal;

}


@font-face {
    font-family: 'lato';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bold-webfont.woff2') format('woff2'),
         url('../fonts/lato-bold-webfont.woff') format('woff'),
         url('../fonts/lato-bold-webfont.ttf') format('truetype'),
         url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'lato';
    src: url('../fonts/lato-bolditalic-webfont.eot');
    src: url('../fonts/lato-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lato-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/lato-bolditalic-webfont.woff') format('woff'),
         url('../fonts/lato-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/lato-bolditalic-webfont.svg#latobold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}